Subject: [Tigers] Power Pack

From: coolvt--- via Tigers <[email-masked]>
Date: Mon, 25 Feb 2019 20:43:21 +0000 (UTC)

--===============2702966851071006112==
	boundary="----=_Part_5062797_1951344456.1551127401787"

------=_Part_5062797_1951344456.1551127401787
Content-Transfer-Encoding: quoted-printable

Want to replace a "Jump Starter / Power Pack". I had one from Harbor Frt. a=
nd that didn't work out too well. Want to get a Lithiaum version this time.=
 Harbor Frt has one but I don't trust the quality. Anyone purchased one lat=
ely that is recommended? Thanks, Mark=C2=A0L

------=_Part_5062797_1951344456.1551127401787
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit mceEditable" style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;">
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;"><br><span style="color: #1d2129; font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: pre-wrap; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: #ffffff; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none;">Want to replace a "Jump Starter / Power Pack". I had one from Harbor Frt. and that didn't work out too well. Want to get a Lithiaum version this time. Harbor Frt has one but I don't trust the quality. Anyone purchased one lately that is recommended? Thanks, Mark</span>&nbsp;L<br></span></div>
</div>
</div>
------=_Part_5062797_1951344456.1551127401787--

--===============2702966851071006112==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============2702966851071006112==--